{
    "_doc_type_": "metadata",
    "id": "c91e725b-32af-452d-b62c-b2a05d7c7f86",
    "title_cn": "多尺度含水层异质性对冲积含水层溶质运移的竞争控制数据集",
    "title_en": "Competitive control dataset of multi-scale aquifer heterogeneity on solute transport in alluvial aquifers",
    "organization": "Zenodo数据管理",
    "ds_abstract": "<p>&emsp;&emsp;天然含水层可能包含多尺度介质非均质性，但其对溶质运移的共同影响尚不清楚。为了填补这一知识空白，本数据集选择了一个冲积含水层作为代表性介质，其中多个水相的空间分布(每个相内的典型非均匀水力导率(K))可以代表区域尺度(大尺度)和亚水相尺度(局部尺度)的非均质性。为了获得第一手资料，在中国北京通州地区的冲积含水层进行了现场示踪试验，在不同含水层深度获得的突破曲线(btc)表明，区域和次水相尺度的非均质性对溶质运移都有显著影响。进一步的数值分析表明，区域尺度非均质性对溶质输运的影响随着相邻水相间K值差异的增大而增大。相比之下，当相邻水相的平均Ks值越接近时，各水相内嵌的亚水相尺度非均质性对溶质运移起着重要的控制作用。早期的双峰输运主要受多尺度优先流动路径的影响，而后期的溶质保留主要受后期输运的不动区影响。由多尺度非均质性引起的异常输运可由双非均质域模型(DHDM)捕获，而双平流-色散方程(DADE)和分形移动-不移动(fMIM)模型只能分别在前期和后期提供合理的预测。本研究揭示了多尺度非均质性对溶质输运的控制机制。",
    "ds_source": "<p>&emsp;&emsp;数据由现场实验仪器测得。",
    "ds_process_way": "<p>&emsp;&emsp;现场示踪试验结合数值分析。",
    "ds_quality": "<p>&emsp;&emsp;数据质量较好。",
    "ds_acq_start_time": "2014/09/27 00:00",
    "ds_acq_end_time": "2014/10/10 00:00",
    "ds_acq_lon_east": 116.91666666666667,
    "ds_acq_lat_south": 39.6,
    "ds_acq_lon_west": 116.5,
    "ds_acq_lat_north": 40.0,
    "ds_acq_place": "北京市通州区",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "在线下载",
    "ds_total_size": 92242724,
    "ds_format": "mat,xlsx,bas",
    "ds_space_res": "",
    "ds_time_res": "",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "c91e725b-32af-452d-b62c-b2a05d7c7f86.png",
    "ds_topic_tags": [
        "地下水",
        "多尺度异质性",
        "示踪剂测试",
        "溶质运移",
        "洪积含水层"
    ],
    "ds_subject_tags": [
        "水文学"
    ],
    "ds_time_tags": [
        2014
    ],
    "ds_locus_tags": [
        "北京市",
        "通州区"
    ],
    "created": "2023/09/21 16:15",
    "updated": "2025/06/30 08:24",
    "last_updated": "2025/06/30 16:24",
    "ds_category": "水文",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "马瑞",
            "mailbox": "rma@cug.edu.cn",
            "work_for": "中国地质大学"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "马瑞",
            "mailbox": "rma@cug.edu.cn",
            "work_for": "中国地质大学"
        }
    ],
    "ds_managers": [
        {
            "true_name": "马瑞",
            "mailbox": "rma@cug.edu.cn",
            "work_for": "中国地质大学"
        }
    ],
    "publications": [
        {
            "title": "Competitive control of multiscale aquifer heterogeneity on solute transport in an alluvial aquifer",
            "magazine": "Journal of Hydrology"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2023/09/25 14:49",
    "ds_ref_instruction": "",
    "papers_ref": [
        "Yin Maosheng, Ma Rui, Zhang Yong, Lin Jingjing, Guo Zhilin, Zheng Chunmiao. Competitive control of multiscale aquifer heterogeneity on solute transport in an alluvial aquifer[J]. Journal of Hydrology, 2023, 616:128819. \n            DOI: https://doi.org/10.1016/j.jhydrol.2022.128819."
    ],
    "cites": {
        "cstr": "马瑞. 多尺度含水层异质性对冲积含水层溶质运移的竞争控制数据集. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2023. https://cstr.cn/CSTR:11738.11.NCDC.ZENODO.DB4019.2023.",
        "doi": "马瑞. 多尺度含水层异质性对冲积含水层溶质运移的竞争控制数据集. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2023. https://www.doi.org/10.5281/zenodo.7188052."
    }
}